﻿.col_main
{
	width: 630px;
    margin-right: 30px;
	float: left;
	background-color: #fcf6ed;
}

.col_bg_one
{
	margin-bottom: 30px;
	background-image:none;
	bottom: 0px;
}

.col_bg_two
{
	background-image: url('/graphics/design/templates/col_two_bg_ads.gif');
	margin-bottom: 30px;
}

.col_bg_three
{
	background-image: url('/graphics/design/templates/col_three_bg.gif');
	margin-bottom: 30px;
}

.col_one
{
	background-color: #fff;
	width: 300px;
	min-height: 100px; /*MSS 2/18/14*/
	float: left;
	margin-right: 30px;
}

.col_two
{
	background-color: #fff;
	width: 300px;
    min-height: 100px; /*MSS 2/18/14*/
	float: left;
	margin-right: 30px;
}

.col_three
{
	width: 300px;
	min-height: 100px; /*MSS 2/18/14*/
	float: left;
}

.col_three_promo
{
	width: 300px;
	min-height: 100px; /*MSS 2/18/14*/
	float: left;
}

.col_four
{
	background-color: #fff;
	width: 100%;
	min-height: 100px; /*MSS 2/18/14*/
	float: left;
}

.col_five
{
	width: 100%;
	min-height: 100px; /*MSS 2/18/14*/
	float: left;
	padding-bottom: 30px;
	background: #fff url('/graphics/design/templates/col_promo_bg_hp.gif') repeat-x bottom left;
}